@charset "utf-8";
@import url("page.css");

/*==================================================
	デフォルトのスタイルを再定義
==================================================*/
body, html, div,
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	line-height: 1.9;
	border: none;
	font-style: normal;
	font-weight: normal;
	background:;
}

/*==================================================
	body要素
==================================================*/
body {
	height: 100%;
	margin: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	*font-size: small;
	*font: x-small;
	text-align: center;
	background: url(img/bgBody.jpg) top center repeat-y;
}

html {
	height: 100%;
}

/*==================================================
	テキスト
==================================================*/
p {
	margin: 0;
	color: #874a4a;
	font-size: 13px;
}

h1 {
	display: none;
}

/*==================================================
	リンク
==================================================*/
a:link {
	color: #00be97;
	text-decoration: none;
}

a:visited {
	color: #00be97;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

/*==================================================
	リスト
==================================================*/
ul,
dl {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #874a4a;
	font-size: 13px;
}

/*==================================================
	画像
==================================================*/
img {
	vertical-align: bottom;
	border: none;
}

/*==================================================
	ヘッダー
==================================================*/
div#Header {
	position: relative;
	width: 100%;
	height: 46px;
	background: url(img/bgHeader.gif) repeat-x;
}

	div#Header p {
		width: 850px;
		margin: 0 auto;
		padding-top: 10px;
		text-align: right;
	}
	
		div#Header p a:link {
			position: relative;
			top: 0;
			left: 0;
		}

		div#Header p a:hover {
			position: relative;
			top: 1px;
			left: 1px;
		}
		
/*==================================================
	フッター
==================================================*/	
div#Footer {
	width: 100%;
	padding: 40px 0;
	background: #e25785 url(img/bgFooter.gif) top repeat-x;
}

	div#Footer p {
		width: 850px;
		margin: 0 auto;
		padding: 4px 0;
		text-align: left;
	}

/*==================================================
	メインメニュー
==================================================*/
ul.mainMenu {
	width: 850px;
	height: 45px;
	margin: 0 auto;
}

	ul.mainMenu li {
		float: left;
		display: block;
		width: 204px;
		height: 45px;
		margin-right: 11px;
	}
	
		ul.mainMenu li.menuHowto {
			margin-right: 0;
		}

/*==================================================
	ダウンロードメニュー
==================================================*/
ul.linkDL {
	width: 850px;
	height: 32px;
	margin: 0 auto 50px;
}

	ul.linkDL li {
		display: inline;
	}

/*==================================================
	リンク
==================================================*/
div#Container div.link {
	width: 850px;
	margin: 10px auto 12px;
}

div#Container div.link a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}

	div#Container div.link ul {
		margin: 6px 0;
	}

		div#Container div.link ul li {
			display: inline;
			padding: 1px;
		}

/*==================================================
	
==================================================*/
div#Container {
	position: relative;
	width: 850px;
	margin: 0 auto;
}

div#Container div.content h2 {
	margin: 10px 0;
}

div#Container div.content p {
	width: 500px;
	margin: 20px auto 40px;
	text-align: left;
}